Bug 842383 - [abrt] gnome-bluetooth-3.4.2-1.fc17: g_type_check_instance_cast: Process /usr/bin/bluetooth-applet was killed by signal 11 (SIGSEGV)
[abrt] gnome-bluetooth-3.4.2-1.fc17: g_type_check_instance_cast: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:62c40558e14233ab70285ec436e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 12:09 EDT by chinjyukumura
Modified: 2013-07-31 16:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:51:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.85 KB, text/plain)
2012-07-23 12:09 EDT, chinjyukumura
no flags Details
File: maps (29.69 KB, text/plain)
2012-07-23 12:09 EDT, chinjyukumura
no flags Details
File: dso_list (6.42 KB, text/plain)
2012-07-23 12:09 EDT, chinjyukumura
no flags Details

  None (edit)
Description chinjyukumura 2012-07-23 12:09:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        bluetooth-applet
crash_function: g_type_check_instance_cast
executable:     /usr/bin/bluetooth-applet
kernel:         3.4.4-5.fc17.x86_64
pid:            1704
pwd:            /home/chin
time:           2012年07月24日 09時53分33秒
uid:            1000
username:       chin
var_log_messages: Jul 24 09:53:33 localhost abrt[2395]: Saved core dump of pid 1704 (/usr/bin/bluetooth-applet) to /var/spool/abrt/ccpp-2012-07-24-09:53:33-1704 (22212608 bytes)
xsession_errors: 

backtrace:      Text file, 16228 bytes
dso_list:       Text file, 6577 bytes
maps:           Text file, 30400 bytes

build_ids:
:8b33feb27b2125997520fdd21c90c42a65e438f1
:99c23b21038c62b0628b93610fb54c5900c40ffd
:faca16f15d87b83d2947a386e319b02f724dcbb5
:54a5cc118d928470da13565de8592b664a9868e0
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f534feded388130df4a9e789eec1e38c320bc55b
:db9dfc945420b2b82bcfd2b5a25beb0f08ba21ce
:301bb855a0952a10241e6d7190773fdabf23e383
:b277af36744327e3d58eae76bcdaadcca71a28c6
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:31243d0d107bba586a96433c76c87a26db1e826c
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:42675a8ad8f70ff19362070510cdf1ba202a70db
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:5c2ac2016557b93f1a226689aa82dd0f8844b4e1
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:2a54d35c89467b32c50c5e36f7d7c6381f1bdf92
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:508cf66f72e70054a41215f80ed2385c6bb80030
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/chin/2

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x30e7c g_type_check_instance_cast libgobject-2.0.so.0 -
:2a54d35c89467b32c50c5e36f7d7c6381f1bdf92 0xc0e9 bluetooth_client_connect_service libgnome-bluetooth.so.10 -
:5c2ac2016557b93f1a226689aa82dd0f8844b4e1 0x43ac bluetooth_applet_connect_device libgnome-bluetooth-applet.so.0 -
:db9dfc945420b2b82bcfd2b5a25beb0f08ba21ce 0x514f _start [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1270
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/chin/.gnupg/S.gpg-agent:1298:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/chin/keyring-hmgby8
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=IBus
:USER=chin
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-TvaaJPZS1169/agent.1169
:USERNAME=chin
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/chin
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/chin/.local/bin:/home/chin/bin
:QT_IM_MODULE=xim
:PWD=/home/chin
:XMODIFIERS=@im=ibus
:LANG=ja_JP.utf8
:GNOME_KEYRING_PID=1165
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/chin
:XDG_SEAT=seat0
:LOGNAME=chin
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TxblcsYoT4,guid=a29d4ae023c582f6925dd6ee00000082
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/chin
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-chin-WcDsx9/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1307,unix/unix:/tmp/.ICE-unix/1307
:DISPLAY=:0.0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62117                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62117                62117                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/chin/.xsession-errors
:pos:	1878
:flags:	0102002
:2:/home/chin/.xsession-errors
:pos:	1878
:flags:	0102002
:3:socket:[22368]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[22369]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:/dev/rfkill
:pos:	0
:flags:	0104002
:9:socket:[23713]
:pos:	0
:flags:	02004002
:10:socket:[23737]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 chinjyukumura 2012-07-23 12:09:19 EDT
Created attachment 599825 [details]
File: backtrace
Comment 2 chinjyukumura 2012-07-23 12:09:21 EDT
Created attachment 599826 [details]
File: maps
Comment 3 chinjyukumura 2012-07-23 12:09:24 EDT
Created attachment 599828 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 16:40:10 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 16:51:59 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.